body{
    background: #eaeaea;
    font-family: 'Open Sans', cursive;
    color: #222222;
    font-size: 14px;
}
@media (min-width: 768px){
	header {
		min-height: 100%;
	}
}
header {
    position: relative;
    width: 100%;
    min-height: auto;
    color: #fff;
    background-image: url(../images/slider/1.png);
    background-position: bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	padding: 40px 0px;
}
.text-slider > p{ font-size: 16px; margin-left: 100px; }
.image-slider > img{ max-width: 400px; margin: 0px auto; }

hr {
    max-width: 60px;
    border-color: #00264B;
    border-width: 4px;
}
hr.white {
    border-color: #ffffff;
}
/*Navigation*/
.navbar-brand{
	padding: 0px;
	height: auto;
	position: absolute;
    z-index: 2;
}
/*
@media (max-width: 767px){
	.navbar-brand{
		height: 130px;
	}
}
*/
@media (max-width: 767px){
	.navbar-brand{
		width: 90px;
		height: 46px;
	}
	
	section.section-highlight
    {
        background: url(./images/section-home2.png) repeat-x top center Transparent !important;
    }       
}

.navbar-default {
    background-color: #efefef;
    border: none !important;
    border-radius: 0px;
    margin-bottom: 0px !important;
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding: 40px 20px;
	}
}
.navbar-right {
    float: right!important;
}
.panel-green .panel-heading
{
    =border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}
.alert-warning
{
   margin-right: 10px;
    width: 48%;
    text-align: left;
    padding: 20px;
    background-color: #F4DBF9;
    border-color: #F149F0;
    min-height: 400px;
}

#calendar h2{background: none !important;}
.content p span
{
    font-family: 'Open Sans', cursive !important;
    font-size: 17px;
    height: auto;
    line-height: 1.2em;
    padding: 10px;
    min-height: 60px;
    background-color: #C0392B;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 700;
    color: #FFF;
    letter-spacing: 2px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    width: 100%;
    cursor: pointer;
    display: block;
    margin: 0 auto;
    -webkit-transition: background-color 150ms ease-in;
    -moz-transition: background-color 150ms ease-in;
    -ms-transition: background-color 150ms ease-in;
    -o-transition: background-color 150ms ease-in;
    transition: background-color 150ms ease-in;
}
.navbar-default .navbar-nav>li>a {
    color: #333333;
	text-transform: uppercase;
	font-weight: bold;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #006EF7;
	background: #efefef;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #006EF7;
	background: #efefef;
}

.boxed-width {
    background: transparent;
    overflow: hidden;
    border: none;
    border-radius: 0px;
}

/*Footer*/
footer{
    background: url('../images/footer-bg.png') no-repeat top center #00264B;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 40px 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    color: #2B1D36;
    z-index: 2; 
    position: relative;
}

.social-icons-bg{
    color: #ffffff;
    background-color: #9F3C84;
    height: 50px;
    width: 50px;
    margin-right: 8px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

/*Content*/
.section-header{
    color: #00214B;
    font-size: 30px;
}
.page-header{
    margin-top: 10px;
}
.customhr
{
        background: none !important;
    border-top: 1px solid #E4E4E4;
    max-width: 100%;
    height: auto;
    padding-top: 30px;
    margin-top: 30px;
}
section {
    padding: 50px 0px;
    color: #222222;
    background-color: #EAEAEA;
    z-index: 1; 
    position: relative;
}
section.section-highlight{ background: url('../images/section-home.png') repeat-x top center Transparent; padding-top: 120px !important; margin-top: -50px; }
section.section-highlight h1{
    color: #ffffff;
}
section.section-highlight p{
    color: #efefef;
}
.icon-pentagon {
    display: inline-block;
    height: 24px;
    width: 40px;
    position: relative;
    color: #fff;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.icon-pentagon {
    background: none repeat scroll 0 0 #efefef;
}
.service-content {
    margin-top: 30px;
}

.service-icon {
    height: 56px;
    width: 110px;
    margin-bottom: 30px;
}

.icon-pentagon:before {
    border-left: 25px solid rgba(0, 0, 0, 0);
    border-right: 25px solid rgba(0, 0, 0, 0);
    top: 0px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
}

.service-icon:before {
    border-bottom: 30px solid #efefef;
}
.service-icon:before {
    border-left: 55px solid rgba(0, 0, 0, 0);
    border-right: 55px solid rgba(0, 0, 0, 0);
    top: -30px;
}


.service-icon i {
    font-size: 46px;
    line-height: 56px;
	color: #00264B;
}

.icon-pentagon:after {
    border-left: 25px solid rgba(0, 0, 0, 0);
    border-right: 25px solid rgba(0, 0, 0, 0);
    bottom: 0px;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
}

.service-icon:after {
    border-top: 30px solid #efefef;
}
.service-icon:after {
    border-left: 55px solid rgba(0, 0, 0, 0);
    border-right: 55px solid rgba(0, 0, 0, 0);
    bottom: -30px;
}

.modal-header-success {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5cb85c;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-warning {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #f0ad4e;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-danger {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #d9534f;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-info {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #5bc0de;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
blockquote {
  background-color: #ffffff;
  background-color: rgba(0,0,0,0.2);
  margin: 1.5em 10px;
  padding: 20px;
  quotes: "\201C""\201D""\2018""\2019";
  color: #ffffff;
}
blockquote:before {
  color: #efefef;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #efefef;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.btn-custom {
    color: #222;
    background-color: #FFEA00;
    border-color: #D8C600;
}

.btn-primary
{
        color: #fff;
    background-color: #EC3C25 !important;
    border-color: #EC3C25 !important;
    border-radius: 0px;
    padding: 20px;
    font-size: 25px;
}
.btn-custom:hover {
    background-color: #D8C600;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.opacity-section{
    padding: 30px; background-color: #efefef; background-color: rgba(239, 239, 239, 0.4); border-radius: 5px;
    overflow: auto;
}
.footer-copyright{
    padding:8px;
    color: #efefef;
    background-color: #00264B;
    background-color: rgb(0, 38, 75);
}
.footer-graph{
    position: relative; height: 1px; background-color: Transparent; width: 100%; z-index:999999;bottom: 150px;
}
.nlegend
{
    width: 100%;
    border-radius: 0px;
    margin-bottom: 4%;
    text-align: left;
}
.fc
{
    padding: 5%;
    background: white;
    border: 1px solid #E2E2E2;
}

.fc td
{
        color: #9F3C84;
}
.fc th
{
    color: white;
    background: #9F3C84;
}

.fc-day-grid-event .fc-content{color: white !important;}
.fc-toolbar h2
{
        color: #FA2A00;
}
.fc-event{border: none !important; background: none !important;}
#calendar
{
    -webkit-box-shadow: 0 40px 30px -20px #3B2D46;
    -moz-box-shadow: 0 40px 30px -20px #3B2D46;
    box-shadow: 0 40px 30px -20px #3B2D46;
}
.cal_legend{margin-bottom: 2%;}
.cal_legend h3
{
        margin: 10px;
    color: gray;
    text-align: right;
}
.legend 
{
    margin-bottom: 3%;
}
.legend .col-sm-3
{
    padding: 2px;
}


{
.schedpage p
    font-size: 20px;
}

.lanternback
{
    background-image: url('../images/calendarback.png'); 
    background-repeat: no-repeat;  background-position: top center;
    padding-bottom: 0px;
}

#sticky-social {
	left: -40px;
	position: fixed;
	top: 250px;
	z-index: 9999;
}
		
#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}

#sticky-social a {
   background: #333;
   color: #fff;
   display: block;
   height: 35px;
   font: 16px "Open Sans", sans-serif;
   line-height: 35px;
   position: relative;
   text-align: center;
   width: 35px;
}
#sticky-social a span {
   line-height: 35px;
   left: -120px;
   position: absolute;
   text-align:center;
   width:120px;
}
#sticky-social a:hover span {
   left: 100%;
}
#sticky-social a[class*="facebook"],
#sticky-social a[class*="facebook"]:hover,
#sticky-social a[class*="facebook"] span { background: #3b5998; }

#sticky-social a[class*="twitter"],
#sticky-social a[class*="twitter"]:hover,
#sticky-social a[class*="twitter"] span { background: #00aced; }

#sticky-social a[class*="gplus"],
#sticky-social a[class*="gplus"]:hover,
#sticky-social a[class*="gplus"] span { background: #dd4b39; }  

#sticky-social a[class*="linkedin"],
#sticky-social a[class*="linkedin"]:hover,
#sticky-social a[class*="linkedin"] span { background: #007bb6; }  

#sticky-social a[class*="instagrem"],
#sticky-social a[class*="instagrem"]:hover,
#sticky-social a[class*="instagrem"] span { background: #517fa4; }  

#sticky-social a[class*="stumbleupon"],
#sticky-social a[class*="stumbleupon"]:hover,
#sticky-social a[class*="stumbleupon"] span { background: #eb4924; }  

#sticky-social a[class*="pinterest"],
#sticky-social a[class*="pinterest"]:hover,
#sticky-social a[class*="pinterest"] span { background: #cc2127; }  

#sticky-social a[class*="flickr"],
#sticky-social a[class*="flickr"]:hover,
#sticky-social a[class*="flickr"] span { background: #ff0084; }  

#sticky-social a[class*="tumblr"],
#sticky-social a[class*="tumblr"]:hover,
#sticky-social a[class*="tumblr"] span { background: #32506d; }
#sliderko{ max-width: 100% !important; }
.disable-zoom{pointer-events:none;}
.insidesection{padding-top: 0px;}
@media (max-width: 768px)
{
	.navbar-brand
	{
			font-size: 15px;
	}
	.footer-graph
	{
		  top: -230px;
	}
	.footer-copyright
	{
			margin-top: 20%;
					
	}            
}